BlueZ(1)

NAME
dund - BlueZ Bluetooth dial-up networking daemon

DESCRIPTION
DUN daemon

SYNOPSIS
dund <options>

OPTIONS

--show --list -l
    Show active DUN connections

--listen -s
    Listen for DUN connections

--connect -c <bdaddr>
    Create DUN connection

--search -Q[duration]
    Search and connect

--kill -k <bdaddr>
    Kill DUN connection

--killall -K
    Kill all DUN connections

--channel -C <channel>
    RFCOMM channel

--device -i <bdaddr>
    Source bdaddr

--nosdp -D
    Disable SDP

--encrypt -E
    Enable encryption

--secure -S
    Secure connection

--master -M
    Become the master of a piconet

--nodetach -n
    Do not become a daemon

--persist -p[interval]
    Persist mode